### Method

# Gio SettingsSchema list_children

since: 2.44

#### Declaration [src]

    gchar**
    g_settings_schema_list_children (
      GSettingsSchema* schema
    )

#### Description [src]

Gets the list of children in `schema`.

You should free the return value with `g_strfreev()` when you are done with it.

Available since: 2.44

#### Return value

Type: An array of `utf8`

A list of the children on `settings`, in no defined order.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.